<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.EnvID Property
ReplicationStats Class See Also Send Feedback

Current environment ID.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public long EnvID { get; }

Visual Basic (Declaration)

    Public ReadOnly Property EnvID As Long

Visual C++

    public:
    property long long EnvID {
    	long long get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace